[COCKPIT_HR]
DISTANCE_SWITCH=0

[LOD_0]
FILE=bk_dodge_charger_srt_hellcat_redeye_widebody.kn5
IN=0
OUT=15

[LOD_1]
IN=15
OUT=45
FILE=bk_dodge_charger_srt_hellcat_redeye_widebody_lod_b.kn5

[LOD_2]
IN=45
OUT=201
FILE=bk_dodge_charger_srt_hellcat_redeye_widebody_lod_c.kn5

[LOD_3]
IN=201
OUT=6400
FILE=bk_dodge_charger_srt_hellcat_redeye_widebody_lod_d.kn5

